Probleem na upgrade 1.12.1 naar 2.2.5

Nederlandse ondersteuning voor CMS Made Simple

Moderators: velden, Rolf

Post Reply
ivobaska
New Member
New Member
Posts: 9
Joined: Thu Jul 26, 2007 7:59 pm

Probleem na upgrade 1.12.1 naar 2.2.5

Post by ivobaska »

Na de upgrade is dit het voorlopige resultaat:
Error: at line 185 in file /var/www/domains/mariakapel.nl/www/lib/smarty/sysplugins/smarty_internal_template.php:

Message:

Unable to load template 'file:BrightSide : brightside1' in 'tpl_body:17'
Waar zit de fout? Waar moet ik beginnen met zoeken?

Alvast bedankt,

Peter
User avatar
Rolf
Dev Team Member
Dev Team Member
Posts: 7735
Joined: Wed Apr 23, 2008 7:53 am
Location: The Netherlands

Re: Probleem na upgrade 1.12.1 naar 2.2.5

Post by Rolf »

Unable to load template 'file:BrightSide : brightside1' in 'tpl_body:17'
Kijk in de templates/pagina's of je ergens een module aanroept met een verwijzing naar deze template.
Bijv. {News summarytemplate='brightside1...'} pas de naam van de template aan zodat het geheel klopt.

grt. Rolf
Image
- + - + - + - + - + -
Latest CMSMS tutorial: FormBuilder WatchGuard
- + - + - + - + - + -
Did my post help you solving a problem at your (customers) website and it saved you many hours of work?
Great!! Buy me a cup of coffee in return as a small token of appreciation!
ivobaska
New Member
New Member
Posts: 9
Joined: Thu Jul 26, 2007 7:59 pm

[Solved] Re: Probleem na upgrade 1.12.1 naar 2.2.5

Post by ivobaska »

Blijkbaar had ik in Versie 1 templates met een naam waarin een spatie of een underscore stond. Beide "tekens" zijn in Versie 2 verboden om te gebruiken in namen van templates.
Het er op dat bij de upgrade CMSMS spaties of underscores heeft vervangen door spatie dubbelepunt spatie.
Nadat alle namen door mij zijn vervangen door namen zonder verboden tekens werkt het weer!

Bedankt voor het meedenken.
Post Reply

Return to “Dutch - Nederlands”